body { 
	background: #FFFBF0;
	color: black;
	margin: 0 0 0 0;
	font-size: x-small;
	font-family: arial, sans-serif;
	padding: 0 0 0 160px;
}
@media screen
  {
  body>div#Adwords
    {
    position: fixed;
    }
  }
<!--[if IE]>
body
  {
  overflow-y: hidden;
  }
div.content
  {
  height: 100%;
  width: 100%;
  margin-left: -160;
  overflow: auto;
 float: right;
scrollbar-arrow-color: #CCFFFF;
scrollbar-base-color: #FFFBF0;
scrollbar-dark-shadow-color: #99CCFF;
scrollbar-track-color: #FFFBF0;
scrollbar-face-color: #99CCFF;
scrollbar-shadow-color: white;
scrollbar-highlight-color: silver;
scrollbar-3d-light-color: black;
  }
<![endif]-->
hr {
text-align: center;
}
em { font-style: italic; font-weight: bold}
.title {
font-weight: bold ;
text-transform: capitalize;
text-align: center
}
.Price, .Availability {
margin: 0 0 0 0;
}
.category-structure {
font-weight: bold;
font-style: italic;
padding: 0.2em;
text-transform: capitalize;
font-size: x-small;
}
.keyword-header {
font-size: medium ;
padding: 0.2em
}
.product-details {
}
.product-name {
font-weight: bold;
font-style: italic;
font-size: x-large;
}
.product-image {
width: 156px;
height: 180px;  
float:left;
}
.product-published {
padding-bottom: 0.8em;
}
#Search {
}
.product-prices {
display: none;
background: #FFFFCC;
padding-top: 0.8em;
padding-bottom: 0.8em;
}
.product-authors {
padding-bottom: 0.8em;
}
.page-keywords {
text-transform: capitalize;
}
.product-buy {
}
.review-header{
clear: left; 
}
.review-body{
}
.review-summary{
font-weight: bold;
color: blue
}
.review-summary img {
align: left
}
.review-comment{
background: #CCFFFF;
padding: 0.6em;
text-indent: 2em
}
.review-score{
}
.review-none{
}
#Adwords{
position: absolute;
width= 160 px;
height= 600 px;
margin: 0 0 0 0;
left: 0;
}
.author-list p, .top-authors-list p {
text-align: center;
margin-left: 30%;
margin-right: 30%;
padding: 0.4em;
background: #FFCC99;
}
.author-list a:link, .top-authors-list a:link {
color: #660066; }
.author-list a:hover, .top-authors-list a:hover {
color: #FF6600; }
.pa {
}
.rvw {
text-align: center;
font-size: small;
display: none;
}
